Autor Thema: [Update] 2016-05-08 - Pamac 4.0, New Toolchain, LibreOffice 5.0.6, Rebuilds  (Gelesen 1143 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline virtual-dev

  • Sr. Mitglied
  • ****
  • Beiträge: 282
  • Dankeschön: 694 mal
    • systemdfree
  • Desktop: Xfce4
  • Grafikkarte: Intel HD Graphics 630
  • Grafikkartentreiber: free
  • Kernel: 4.19 LTS
  • Prozessor: i7-7700HQ
  • Skill: Fortgeschritten
  • Zweig: *
[Update] 2016-05-08 - Pamac 4.0, New Toolchain, LibreOffice 5.0.6, Rebuilds

Zitat

I'm happy to announce another review of Manjaro 15.12 (Capella)!

With this we have an updated toolchain based on gcc6, final pamac 4.0, libre-
office 5.0.6 and regular rebuilds due pacman-hooks.

Archlinux upstream fixes are now from: Sun May 8 02:30:06 CEST 2016.

It is always good to check for updated packages, even we don't notify you
about them. As usual people using our testing branch will help us to get snaps
over to our stable branch almost smoothly. For notifications on daily bases
please take a look at our mailing list:

https://lists.manjaro.org/pipermail/manjaro-packages/

Kind regards,
Philip Müller and the Manjaro Development Team

-------------------------------------------------------------------------------

:: Current supported kernels

 - Linux310 3.10.101
 - Linux312 3.12.59
 - Linux313 3.13.11.39 [EOL]
 - Linux314 3.14.68
 - Linux316 3.16.35
 - Linux318 3.18.32
 - Linux319 3.19.8.20
 - Linux41  4.1.23
 - Linux42  4.2.8.9
 - Linux44  4.4.9
 - Linux45  4.5.3
 - Linux46  4.6-rc6

-------------------------------------------------------------------------------

:: Package changes

 - testing community i686:  104 new and 103 removed package(s)
 - testing community x86_64:  104 new and 102 removed package(s)
 - testing core i686:  21 new and 21 removed package(s)
 - testing core x86_64:  21 new and 21 removed package(s)
 - testing extra i686:  163 new and 163 removed package(s)
 - testing extra x86_64:  163 new and 163 removed package(s)
 - testing multilib x86_64:  10 new and 10 removed package(s)
« Letzte Änderung: 02. August 2016, 06:10:13 von virtual-dev »

GypsyWolve

  • Gast
Diesmal fast keine Probleme

Nach reboot/login jedoch

Plugin "Power Manager Plugin" unexpectedly left the panel, do you want to restart it?
Abhilfe kam von einem bestehenden Paket

xfce4-power-manager-upower-1.4.4-1
Das existiert leider nicht mehr (AUR)



GW


Offline SpiritOfTux

  • Held Mitglied
  • *****
  • Beiträge: 1223
  • Dankeschön: 183 mal
    • https://twitter.com/SpiritOfTux
  • Desktop: KDE Plasma, Deepin
  • Grafikkarte: NVIDIA [GeForce GTX 1060] [GeForce GTX 560 Ti] [GeForce GT 635M]
  • Grafikkartentreiber: On: NB intel/nvidia, HTPC nvidia, PowerWorkStation nvidia
  • Kernel: 4.14.y LTS, 4.9.y LTS,
  • Prozessor: Notebook: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
  • Skill: Fortgeschritten
  • Zweig: stable 17.1.y on PowerWorkStation, NB, HTPC, Desktop:s: Testing or Unstable only VM
Diesmal fast keine Probleme

Nach reboot/login jedoch

Plugin "Power Manager Plugin" unexpectedly left the panel, do you want to restart it?
Abhilfe kam von einem bestehenden Paket

xfce4-power-manager-upower-1.4.4-1
Das existiert leider nicht mehr (AUR)

GW

Schau mal in stable

Zitat
xfce4-power-manager         Power manager for Xfce desktop
Version 1.4.4-1
Bild Datum  So. - 22/03/2015 16:50:02

xfce4-power-manager-dev     Power manager for Xfce desktop (GTK3 version)
Version     1.6.0-1
Bild Datum      Sa. - 23/04/2016 10:08:53
Vielen Dank, dass du diesen Artikel bei uns gelesen hast!  Wir würden uns sehr freuen, wenn du diesen ebenfalls im folgenden Abschnitt bewerten würdest.(Danke sagen) 
Nach hilfreichen Antworten suchen: Manjaro Forum | Manjaro Wiki | Arch Wiki | Arch WiKi on NB/PC : sudo pacman -S arch-wiki-man https://github.com/greg-js/arch-wiki-man#readme

GypsyWolve

  • Gast
Zitat
Schau mal in stable

Zitat
xfce4-power-manager         Power manager for Xfce desktop
Version 1.4.4-1
Bild Datum  So. - 22/03/2015 16:50:02

xfce4-power-manager-dev     Power manager for Xfce desktop (GTK3 version)
Version     1.6.0-1
Bild Datum      Sa. - 23/04/2016 10:08:53

Genau danach (update heute testing) ist ja der Fehler heute aufgetreten.

Habe aber mal die *-dev installiert, ist zwar GTK3, nun identische Fehlermeldung, stuerzt ab.




GW

Offline admdb

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 112
  • Dankeschön: 12 mal
  • Skill: Anfänger
  • Zweig: Stable
Super, keine Probleme.

SchulzX64

  • Gast
Morgen, alles bestens hier. :-)

GypsyWolve

  • Gast
Diesmal fast keine Probleme

Nach reboot/login jedoch

Plugin "Power Manager Plugin" unexpectedly left the panel, do you want to restart it?
Abhilfe kam von einem bestehenden Paket

xfce4-power-manager-upower-1.4.4-1
Das existiert leider nicht mehr (AUR)



GW



Klar Schiff!

Die Ursache:

Vor Anno Tobakzeiten gabs eine Epfehlung u.a. upower-pm-utils und nen paar andere zu installieren rbrn gg upower ausgetauscht und alles klappt wie es soll.



GW